Linux 14.965 Themen, 106.126 Beiträge

Skype startet nicht - VLC Mediaplayer Test OK

Truk20050 / 17 Antworten / Baumansicht Nickles

Hallo zusammen

Ich möchte auf Mint13 Maya xfce4, Skype betreiben um eine Bild-Telefon Übertragung (wenn auch mit entspr.Verzögerung, die ich auch noch in Kauf nehmen würde) zu realisieren. Dies nur, weil sie ein wenig besser ist als nur zu telefonieren. Die Ansprüche sind nicht hoch.

Ich habe den

esc K7S5A Rev.5.0 Prozi AMD Duron 1,5Mhz RAM 1Gb als Doppel BS, hälftig XT sowie Mint13 auf 80Gb HD.

Logitech HD Webcam c270

(Micro in Betrieb getestet mit VLC-Mediaplayer incl. Camerabild ist OK)

WIKI/ubuntuusers Artikel

Webcam , Canonical Partner, Canonical Partner Snapshot, Skype, souces.list mir durchgearbeitet ..

und dann die Paketquelle als canonical partner erweitert und neu ausgelesen.

und dann Skype mit Synaptic in der neuen Version 4.3 inclusive aller automatisch mitgenommenen Pakete (worunter auch Pulse-audio war) installiert)

Obwohl die Hardware mittels VLC – Player getestet, war der Start von Skype im Internet wirkungslos.

Erstaunt habe ich über die Konsole Skype gestartet und sah hier : „abgebrochen“.

Nachdem ich am Vortag ziemlich viel Mist gemacht hatte, wobei beim Neustart, als die Kennwortanfrage sein sollte …... statt dessen der Bildschirm ganz langsam ansteigend weiss wurde und nichts mehr ging. Danach half nur noch die 5sek. Bios Abschaltung. Ende!

Die Platte habe ich an ihrem Wechselsteckplatz ausgetauscht gegen eine jungfräuliche, die ich ganz neu und sauber aufgebaut habe. Auf dieser habe ich nun obenstehendes Phenomen und möchte nicht schon wieder wild installieren, ohne zu wissen was sich tut, bzw. wo's dran hängt, daß er nicht will. Manchmal genügt nur ein Fingerzeig und um diesen bitte ich Euch.

M.fr.Gr. Truk

bei Antwort benachrichtigen
Truk20050 Nachtrag zu: „Skype startet nicht - VLC Mediaplayer Test OK“
Optionen

 "Skype startet nicht - VLC Mediaplayer Test OK" Zusatz zu meinem Tread

Es ist vermutlich so, daß Skype die Webcam nicht findet. Konfiguriert werden muß und deshalb abbricht. Aber wie und wo kann ich das ggf. über die Konsole machen.

Laut WIKI / Webcam wurde die Webcam identifiziert.

Die Schnittstellen  unter der die Webcam gefunden wird sind bekannt und mit VLC Player gecheckt.

Bei Video ist es /dev/video0 und bei Audio ist hw:1,0 eingestellt (U0x46d0x825).

Laut Synaptic-Paketverwaltung sind z.Zt. folgende Pakete installiert:

Skype neueste Version 4.3.0.37-0ubuntu0.1 (client for Skype and instant messaging service)

pidgin-skype-dbg (Pidgin-Erweiterung für die Anbindung an eine laufende Skype-Anwendung)

pidgin-skype (Pidgin-Erweiterung für die Anbindung an eine laufende Skype-Anwendung)

skype-bin (client for Skype VOIP and instant messaging service – binary files)

earcandy (sound level manager for PulseAudio)

Da laut WIKI / Skype (seite2) UNITY problembehaftet ist, wäre auch daran zu denken, daß Skype ggf. mit Mint13 nicht klar kommt. Hier würden vielleicht die Treiber fehlen.

bei Antwort benachrichtigen
hansapark Truk20050 „Skype startet nicht - VLC Mediaplayer Test OK Zusatz zu ...“
Optionen

Kommt eventuell ein Hinweis, wenn du mal skype im Terminal ausführst?

bei Antwort benachrichtigen
Truk20050 hansapark „Kommt eventuell ein Hinweis, wenn du mal skype im Terminal ...“
Optionen

Wenn ich Skype eingebe, kommt nach 3 Sekunden: abgebrochen.

Inzwischen fand ich im WIKI ubuntuuser /Skype auf seite 11 folgenden Befehl und hatte anschließend dieses (ich nenne es mal) umkrempeln:

kurt@kurt-K7S5A ~ $ skype.log
skype.log: Befehl nicht gefunden.
kurt@kurt-K7S5A ~ $ skype
Abgebrochen
kurt@kurt-K7S5A ~ $ sudo apt-get install -y libxss1:i386 libdbus-1-3:i386 libqt4-core:i386 libqt4-gui:i386[sudo] password for kurt: Paketlisten werden gelesen... Fertig Abhängigkeitsbaum wird aufgebaut Statusinformationen werden eingelesen... Fertig libxss1 ist schon die neueste Version. Die folgenden zusätzlichen Pakete werden installiert: libqt4-designer libqt4-test Die folgenden NEUEN Pakete werden installiert: libqt4-core libqt4-designer libqt4-gui libqt4-test Die folgenden Pakete werden aktualisiert (Upgrade): libdbus-1-3 1 aktualisiert, 4 neu installiert, 0 zu entfernen und 30 nicht aktualisiert. Es müssen 3.877 kB an Archiven heruntergeladen werden. Nach dieser Operation werden 9.099 kB Plattenplatz zusätzlich benutzt. Hole:1 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libdbus-1-3 i386 1.4.18-1ubuntu1.6 [149 kB] Hole:2 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-designer i386 4:4.8.1-0ubuntu4.8 [3.653 kB] Hole:3 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-test i386 4:4.8.1-0ubuntu4.8 [61,8 kB] Hole:4 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/universe libqt4-core i386 4:4.8.1-0ubuntu4.8 [6.264 B] Hole:5 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-gui i386 4:4.8.1-0ubuntu4.8 [6.250 B] Es wurden 3.877 kB in 11 s geholt (343 kB/s) (Lese Datenbank ... 143989 Dateien und Verzeichnisse sind derzeit installiert.) Vorbereitung zum Ersetzen von libdbus-1-3 1.4.18-1ubuntu1 (durch .../libdbus-1-3_1.4.18-1ubuntu1.6_i386.deb) ... Ersatz für libdbus-1-3 wird entpackt ... Vormals nicht ausgewähltes Paket libqt4-designer wird gewählt. Entpacken von libqt4-designer (aus .../libqt4-designer_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-test wird gewählt. Entpacken von libqt4-test (aus .../libqt4-test_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-core wird gewählt. Entpacken von libqt4-core (aus .../libqt4-core_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-gui wird gewählt. Entpacken von libqt4-gui (aus .../libqt4-gui_4%3a4.8.1-0ubuntu4.8_i386.deb) ... libdbus-1-3 (1.4.18-1ubuntu1.6) wird eingerichtet ... libqt4-designer (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-test (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-core (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-gui (4:4.8.1-0ubuntu4.8) wird eingerichtet ... Trigger für libc-bin werden verarbeitet ... ldconfig deferred processing now taking place

Nachdem ich diese Änderung auf gedit vorsorglich mal gesichert hatte, habe ich alle Vorgänge geschlossen und Mint13 ganz neu gestartet, um etwaige Prozesse neu einzubinden.
Auf Konsole hat er den Befehl SKYPE danach nicht mehr nach 3 sek "abgebrochen" gezeigt, vielmehr kam "Befehl nicht gefunden".
Vom Menü INTERNET aus gestartet, tat sich garnichts.

Jetzt ist mir guter Rat teuer, denn dieses Umkrempeln scheint einiges durcheinander gebracht zu haben, denn das System war vordem einwandfrei installiert ohne irgendeine Fehlermeldung.
Die wird es wohl jetzt geben. Ich lasse mich mal überraschen, ob noch was "geht" ohne Neuinstallation.

M.fr.Gr. TRUK
bei Antwort benachrichtigen
Truk20050 Nachtrag zu: „Wenn ich Skype eingebe, kommt nach 3 Sekunden: abgebrochen. ...“
Optionen

Zweiter Versuch die Meldungen in diesem Nickles-Editor richtig einzubringen:

kurt@kurt-K7S5A ~ $ skype Abgebrochen kurt@kurt-K7S5A ~ $ sudo apt-get install -y libxss1:i386 libdbus-1-3:i386 libqt4-core:i386 libqt4-gui:i386 [sudo] password for kurt: Paketlisten werden gelesen... Fertig Abhängigkeitsbaum wird aufgebaut Statusinformationen werden eingelesen... Fertig libxss1 ist schon die neueste Version. Die folgenden zusätzlichen Pakete werden installiert: libqt4-designer libqt4-test Die folgenden NEUEN Pakete werden installiert: libqt4-core libqt4-designer libqt4-gui libqt4-test Die folgenden Pakete werden aktualisiert (Upgrade): libdbus-1-3 1 aktualisiert, 4 neu installiert, 0 zu entfernen und 30 nicht aktualisiert. Es müssen 3.877 kB an Archiven heruntergeladen werden. Nach dieser Operation werden 9.099 kB Plattenplatz zusätzlich benutzt. Hole:1 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libdbus-1-3 i386 1.4.18-1ubuntu1.6 [149 kB] Hole:2 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-designer i386 4:4.8.1-0ubuntu4.8 [3.653 kB] Hole:3 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-test i386 4:4.8.1-0ubuntu4.8 [61,8 kB] Hole:4 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/universe libqt4-core i386 4:4.8.1-0ubuntu4.8 [6.264 B] Hole:5 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-gui i386 4:4.8.1-0ubuntu4.8 [6.250 B] Es wurden 3.877 kB in 11 s geholt (343 kB/s) (Lese Datenbank ... 143989 Dateien und Verzeichnisse sind derzeit installiert.) Vorbereitung zum Ersetzen von libdbus-1-3 1.4.18-1ubuntu1 (durch .../libdbus-1-3_1.4.18-1ubuntu1.6_i386.deb) ... Ersatz für libdbus-1-3 wird entpackt ... Vormals nicht ausgewähltes Paket libqt4-designer wird gewählt. Entpacken von libqt4-designer (aus .../libqt4-designer_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-test wird gewählt. Entpacken von libqt4-test (aus .../libqt4-test_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-core wird gewählt. Entpacken von libqt4-core (aus .../libqt4-core_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-gui wird gewählt. Entpacken von libqt4-gui (aus .../libqt4-gui_4%3a4.8.1-0ubuntu4.8_i386.deb) ... libdbus-1-3 (1.4.18-1ubuntu1.6) wird eingerichtet ... libqt4-designer (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-test (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-core (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-gui (4:4.8.1-0ubuntu4.8) wird eingerichtet ... Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
bei Antwort benachrichtigen
Truk20050 Nachtrag zu: „Zweiter Versuch die Meldungen in diesem Nickles-Editor ...“
Optionen
Dritter Versuch:
kurt@kurt-K7S5A ~ $ skype Abgebrochen kurt@kurt-K7S5A ~ $ sudo apt-get install -y libxss1:i386 libdbus-1-3:i386 libqt4-core:i386 libqt4-gui:i386 [sudo] password for kurt: Paketlisten werden gelesen... Fertig Abhängigkeitsbaum wird aufgebaut Statusinformationen werden eingelesen... Fertig libxss1 ist schon die neueste Version. Die folgenden zusätzlichen Pakete werden installiert: libqt4-designer libqt4-test Die folgenden NEUEN Pakete werden installiert: libqt4-core libqt4-designer libqt4-gui libqt4-test Die folgenden Pakete werden aktualisiert (Upgrade): libdbus-1-3 1 aktualisiert, 4 neu installiert, 0 zu entfernen und 30 nicht aktualisiert. Es müssen 3.877 kB an Archiven heruntergeladen werden. Nach dieser Operation werden 9.099 kB Plattenplatz zusätzlich benutzt. Hole:1 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libdbus-1-3 i386 1.4.18-1ubuntu1.6 [149 kB] Hole:2 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-designer i386 4:4.8.1-0ubuntu4.8 [3.653 kB] Hole:3 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-test i386 4:4.8.1-0ubuntu4.8 [61,8 kB] Hole:4 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/universe libqt4-core i386 4:4.8.1-0ubuntu4.8 [6.264 B] Hole:5 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-gui i386 4:4.8.1-0ubuntu4.8 [6.250 B] Es wurden 3.877 kB in 11 s geholt (343 kB/s) (Lese Datenbank ... 143989 Dateien und Verzeichnisse sind derzeit installiert.) Vorbereitung zum Ersetzen von libdbus-1-3 1.4.18-1ubuntu1 (durch .../libdbus-1-3_1.4.18-1ubuntu1.6_i386.deb) ... Ersatz für libdbus-1-3 wird entpackt ... Vormals nicht ausgewähltes Paket libqt4-designer wird gewählt. Entpacken von libqt4-designer (aus .../libqt4-designer_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-test wird gewählt. Entpacken von libqt4-test (aus .../libqt4-test_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-core wird gewählt. Entpacken von libqt4-core (aus .../libqt4-core_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-gui wird gewählt. Entpacken von libqt4-gui (aus .../libqt4-gui_4%3a4.8.1-0ubuntu4.8_i386.deb) ... libdbus-1-3 (1.4.18-1ubuntu1.6) wird eingerichtet ... libqt4-designer (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-test (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-core (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-gui (4:4.8.1-0ubuntu4.8) wird eingerichtet ... Trigger für libc-bin werden verarbeitet ... ldconfig deferred processing now taking place
bei Antwort benachrichtigen
Knoeppken Truk20050 „Wenn ich Skype eingebe, kommt nach 3 Sekunden: abgebrochen. ...“
Optionen

Ich versuche es mal für dich:

kurt@kurt-K7S5A ~ $ skype.log

skype.log: Befehl nicht gefunden.

kurt@kurt-K7S5A ~ $ skype

Abgebrochen

kurt@kurt-K7S5A ~ $ sudo apt-get install -y libxss1:i386 libdbus-1-3:i386 libqt4-core:i386 libqt4-gui:i386[sudo] password for kurt: Paketlisten werden gelesen... Fertig Abhängigkeitsbaum wird aufgebaut Statusinformationen werden eingelesen... Fertig libxss1 ist schon die neueste Version. Die folgenden zusätzlichen Pakete werden installiert: libqt4-designer libqt4-test Die folgenden NEUEN Pakete werden installiert: libqt4-core libqt4-designer libqt4-gui libqt4-test Die folgenden Pakete werden aktualisiert (Upgrade): libdbus-1-3 1 aktualisiert, 4 neu installiert, 0 zu entfernen und 30 nicht aktualisiert. Es müssen 3.877 kB an Archiven heruntergeladen werden. Nach dieser Operation werden 9.099 kB Plattenplatz zusätzlich benutzt. Hole:1 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libdbus-1-3 i386 1.4.18-1ubuntu1.6 [149 kB] Hole:2 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-designer i386 4:4.8.1-0ubuntu4.8 [3.653 kB] Hole:3 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-test i386 4:4.8.1-0ubuntu4.8 [61,8 kB] Hole:4 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/universe libqt4-core i386 4:4.8.1-0ubuntu4.8 [6.264 B] Hole:5 http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/" target="_blank" rel="nofollow">http://archive.ubuntu.com/ubuntu/ precise-updates/main libqt4-gui i386 4:4.8.1-0ubuntu4.8 [6.250 B] Es wurden 3.877 kB in 11 s geholt (343 kB/s) (Lese Datenbank ... 143989 Dateien und Verzeichnisse sind derzeit installiert.) Vorbereitung zum Ersetzen von libdbus-1-3 1.4.18-1ubuntu1 (durch .../libdbus-1-3_1.4.18-1ubuntu1.6_i386.deb) ... Ersatz für libdbus-1-3 wird entpackt ... Vormals nicht ausgewähltes Paket libqt4-designer wird gewählt. Entpacken von libqt4-designer (aus .../libqt4-designer_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-test wird gewählt. Entpacken von libqt4-test (aus .../libqt4-test_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-core wird gewählt. Entpacken von libqt4-core (aus .../libqt4-core_4%3a4.8.1-0ubuntu4.8_i386.deb) ... Vormals nicht ausgewähltes Paket libqt4-gui wird gewählt. Entpacken von libqt4-gui (aus .../libqt4-gui_4%3a4.8.1-0ubuntu4.8_i386.deb) ... libdbus-1-3 (1.4.18-1ubuntu1.6) wird eingerichtet ... libqt4-designer (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-test (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-core (4:4.8.1-0ubuntu4.8) wird eingerichtet ... libqt4-gui (4:4.8.1-0ubuntu4.8) wird eingerichtet ... Trigger für libc-bin werden verarbeitet ... ldconfig deferred processing now taking place

Nachdem ich diese Änderung auf gedit vorsorglich mal gesichert hatte, habe ich alle Vorgänge geschlossen und Mint13 ganz neu gestartet, um etwaige Prozesse neu einzubinden.
Auf Konsole hat er den Befehl SKYPE danach nicht mehr nach 3 sek "abgebrochen" gezeigt, vielmehr kam "Befehl nicht gefunden".
Vom Menü INTERNET aus gestartet, tat sich garnichts.

Jetzt ist mir guter Rat teuer, denn dieses Umkrempeln scheint einiges durcheinander gebracht zu haben, denn das System war vordem einwandfrei installiert ohne irgendeine Fehlermeldung.
Die wird es wohl jetzt geben. Ich lasse mich mal überraschen, ob noch was "geht" ohne Neuinstallation.

M.fr.Gr.    TRUK

Computer sind großartig. Mit ihnen macht man die Fehler viel schneller.
bei Antwort benachrichtigen
Truk20050 Knoeppken „Ich versuche es mal für dich: kurt@kurt-K7S5A skype.log ...“
Optionen

Na ja,.....ist ja alles drin!

Kannst Du damit was anfangen?  Konsolenbefehle sind mir - obwohl ich in DOS-Zeiten ziemlich in Übung war - leider noch ziemlich lückenhaft.

Gruß   TRUK

bei Antwort benachrichtigen
violetta7388 Truk20050 „Na ja,.....ist ja alles drin! Kannst Du damit was anfangen? ...“
Optionen

Hallo Truk20050,

versuche es bitte einmal so.

1. Alle installierten Skype-Pakete deinstallieren.

2. Rechner neu starten, kein Warmstart!

3. Kamera, Headset usw. anschließen und einschalten.

4. Direkt von Skype erforderliche Pakete herunterladen und neu installieren. 

http://www.skype.com/de/download-skype/skype-for-computer/

Wenn Du ein 32-bit-System fährst, dann diese Version und nicht die Multiarch-Version verwenden. 

5. Nach der Installation den Rechner wieder neu starten und die Skypefunktionen über einen Testanruf testen. Jetzt sollte es klappen, viel Glück.

MfG.

violetta

bei Antwort benachrichtigen
schoppes violetta7388 „Hallo Truk20050, versuche es bitte einmal so. 1. Alle ...“
Optionen

Hi Vio,

4. Direkt von Skype erforderliche Pakete herunterladen und neu installieren. 

ich sitze gerade vor Linux Mint 17. Da ist die neueste Skype-Version in den Paketquellen bereits vorhanden, da kann man sie leicht über das Softwarecenter/Anwendungsverwaltung installieren.

Vllt. ist ja das "Fremdinstallieren" das Hauptproblem (nur eine wage, ziemlich unwahrscheinliche Vermutung von mir).

Ob Skype bei Mint 13 in den Paketquellen war, weiß ich nicht mehr.

Grüße
Erwin

"Früher war alles besser. Sogar die Zukunft." (Karl Valentin)
bei Antwort benachrichtigen
violetta7388 schoppes „Hi Vio, ich sitze gerade vor Linux Mint 17. Da ist die ...“
Optionen

Moin Erwin,

möglich ist alles.

Leider ist Skype immer etwas tricky zu installieren. Trotz eines 64-Bit-Rechners werden immer noch zusätzlich die 32-bit-Pakete benötigt. Außerdem qt4 und d-bus. Auf der Skypeseite (untere Seitenhälfte) liegen unter den Systemvoraussetzungen die Details. 

Arbeite hier mit der neusten Version und achte immer peinlichst darauf, dass Skype nicht automatisch upgedated wird. 

MfG.

violetta

bei Antwort benachrichtigen
Truk20050 violetta7388 „Moin Erwin, möglich ist alles. Leider ist Skype immer etwas ...“
Optionen

Hallo an Alle, die mir so halfen den Installations-Fehler zu finden.

Ich habe den Nachbarn gerufen, der sich beruflich ein bisschen besser auskennt als ich.

Nachdem er 2 Stunden lang die ganzen infragekommenden Treiberdateien untersucht hat und bei dem immer wieder dbus (für mich noch nichtssagend) angemahnt wurde, haben wir das Handtuch geschmissen, denn er meinte, daß ein Vollsystem wie UBUNTU 12.04, sofort nicht     n  u r   die Hälfte aller Treiber findet, sondern komplett alle Pakete und sie in einem Rutsch installiert, wie bei ihm unter Suse geschehen. Ich konnte mich davon überzeugen.

Weil ich Einschub-Wechselfestplatten habe war es kein Problem LinuxMint13 gegen eine neu installierte 12.04 zu tauschen. Mehr werde ich auch nicht dran machen, außer daß die Webcam dann ebenfalls klappt. Es wird sich erweisen, ob er Recht hat mit der Behauptung, daß es morgen auf Anhieb funktioniert. Ehrlich, ich bin ein bisschen skeptisch.

Die Mint-Platte habe ich für mich aufgehoben und werde sie entspr.Euren Hinweisen bearbeiten. Würde mich freuen, wenn sie dazu bewegt würde, Skype zu laden, was offensichtlich nicht voll geschieht und  dann abbricht. Gut zu Wissen, daß es Linux Mint 17 mit Skype nun gibt. Das wäre die Alternative.

M.fr.Gr. TRUK

Danke für alle Hilfe. Ich lasse weiterhin von mir hören.

bei Antwort benachrichtigen
schoppes Truk20050 „Hallo an Alle, die mir so halfen den Installations-Fehler zu ...“
Optionen

Hallo Kurt,

LinuxMint13 gegen eine neu installierte 12.04 zu tauschen

Beide sind über 2 Jahre alt !!!

Aktuell sind:
Ubuntu 14.04 http://wiki.ubuntuusers.de/Downloads/Trusty_Tahr

oder Linux Mint 17 http://www.linuxmintusers.de/index.php?PHPSESSID=087371c5acaff73027c81994b4eea4c4&topic=20367.0

MfG
Erwin

"Früher war alles besser. Sogar die Zukunft." (Karl Valentin)
bei Antwort benachrichtigen
violetta7388 Truk20050 „Hallo an Alle, die mir so halfen den Installations-Fehler zu ...“
Optionen

Hallo Truk20050,

zu jeder Distribution gehören auch die passenden Software-Pakete!

Unter Mint 13 wurde skype-ubuntu_4.0.0.8-1_i386.deb lauffähig genutzt. Du musst Dir also diese Skype-Version downloaden, wenn die neuste Skype-Version nicht läuft.

Hier noch ein alter Link, der detailliert die Installation von Skype 32- und 64-bit beschreibt: http://www.noobslab.com/2012/06/install-skype-40-in-ubuntulinux-mint.html.

Es beginnt auch hier mit einer Deinstallation alter, bereits installierter Skype-Versionen.

Wenn es gut werden soll!

MfG.

violetta

bei Antwort benachrichtigen
Truk20050 violetta7388 „Hallo Truk20050, zu jeder Distribution gehören auch die ...“
Optionen

Hallo, ich wollte mich wieder melden mit Erkenntnissen, die ich jetzt habe. 

Vorweg einen besonderen Dank an Schoppes. Du hast die entscheidende Aussage gemacht, daß Mint 17 das Skype integriert hat.

Dazwischen liegen aber nun Tage mit X-Neuinstallationen, bei denen immer wieder auf dem Terminal kam "abgebrochen“. Das war bei 12.04 ,   14.1  , Mint 13 , Mint17 sowohl als Mate, als auch xfce. Letzteres zeigte bei der Installation plötzlich kein Internet mehr. Ein Rotieren meinerseits war die Folge. Wir suchten alle Treiber. Wir suchten die Graka. Nichts half. Auch nicht violettas wohlgemeinter Rat. Ganz einfach nichts!

Wenn ich nun die Katze aus dem Sack lasse höre ich insgeheim schon, daß man ja daran als Erstes denken sollte. Nämlich, daß es der schwächliche PC ist.

Ich kam darauf, als mir mein Nachbar den Rat gab, Linux doch auf einem schnelleren PC zu installieren. Der jetzige würde sich beim Wechsel dann schon die richtigen Treiber installieren.

Nachdem als Ursache des Internetausfalls der Router klar war und dieser resettet wurde, konnte ich Mint17 xfce sauber installieren (aber immer noch auf dem Problem-PC).

Skype ließ sich ohne Probleme aus der Softwareverwaltung installieren. Doch auch dieses - über das Terminal gestartet - brachte "abgebrochen".

Da kam der rettende Gedanke... des Nachbarn Rat mit dem anderen PC. Die Platte eingeschoben und ich hatte sofort Skype und konnte mich registrieren usw.

Nur die Graka monierte er. Machte aber trotzdem weiter.

Daten dieses PC: sein Name: FUN

                                             Bios: AWARD

                                            2,4 Gb Intel Pentium CPU

                                          Graka: Saphire Ati Radion 9200 SE Atlantis

                                          MoBo: ASUS P4B533

                                         DDR1 Dimm SDRAM: 512+512 Mb

…...... schon etwas älter.... aber er rennt wie verrückt unter UBUBTU 12.04 Gnome.

Für mich heisst das nun... einen PC bauen.

Einen kleinen DEL Kompakt-PC Optiplex GX260 mit Celeron 2,53Ghz/256/533/04A hab ich noch. Was fehlt ist der komische DELL-Speicher-Streifen, dessen Mittelkerbe nur um Millimeter gegenüber den Standardstreifen verschoben ist und diese nicht hineingehen. Außerdem brauche ich noch eine USB Tastatur und ein CDROM-Laufwerk in der Art eines Laptop-Modelles.

Das Ganze erhält Mint 17 xfce und dient nur der Video-Telefonie. Es gibt nichts auszuspionieren auf diesen PC. Er hat nur Minimalprogramm und halt eben Skype drauf. Für die Mutter des Hauses wird er als Verbindung zum fernen Sohn und seiner Familie separat aufgebaut. Ich hoffe das klappt.

Soweit mein Rapport. Ich hoffe, ich hab nicht vergessen.

Nochmals ein großes Dankeschön an Alle für die Hilfe

Gruß TRUK

bei Antwort benachrichtigen
Truk20050 Nachtrag zu: „Hallo, ich wollte mich wieder melden mit Erkenntnissen, die ...“
Optionen

Noch etwas wüßte ich gerne - von einem von Euch, der sich mit DELL und diesen Extravaganzen auskennt.

"Was fehlt ist der komische DELL-Speicher-Streifen, dessen Mittelkerbe nur um Millimeter gegenüber den Standardstreifen verschoben ist und diese nicht hineingehen."

Wer kann mir Hinweise geben zu diesem Problem, in diesem

           DELL Optiplex GX260 Kompaktgehäuse-Computer

Gibt es da eine andere Version von DDR1 Speicherstreifen. Was ist der Sinn, daß die Mittelkerbe um nur 1-2 Millimeter nach links (rechts) verschoben ist. Ich vermute dahinter einen Unterschied in der Auswahl der DDR Streifen nochmals. Ist das so? Ich mach es mir nicht so einfach, zu sagen, daß es wieder so eine Masche von DELL ist. Wenn der Pin-Abstand stimmt, wäre es einfach, den Streifen "passend zu machen". Keine Frage, daß dazu fachliche Präzision gehört, die ich hätte.

Wer kennt sich da aus?

M.fr.Gr.  TRUK

bei Antwort benachrichtigen
shrek3 Truk20050 „Noch etwas wüßte ich gerne - von einem von Euch, der sich ...“
Optionen
DELL-Speicher-Streifen, dessen Mittelkerbe nur um Millimeter gegenüber den Standardstreifen verschoben ist und diese nicht hineingehen

Dell hat keine anderen Standards, was den RAM betrifft.

Was du hast, ist ein DDR2-RAM-Modul - der Optiplex benötigt aber ein DDR1-RAM-Modul.

http://www.elektronik-kompendium.de/sites/com/fotos/13122911.jpg

Gruß
Shrek3

Nachtrag:
"Passend" machen kann man dieses Modul nicht - es sei, du möchtest gleich das Mainboard "himmeln".

Fatal ist mir um das Lumpenpack, das, um Herzen zu rühren, den Patriotismus trägt zur Schau, mit all seinen Geschwüren. Heinrich Heine
bei Antwort benachrichtigen
Truk20050 shrek3 „Dell hat keine anderen Standards, was den RAM betrifft. Was ...“
Optionen

@Shrek3,

so etwas ahnte ich insgeheim, denn drauflos wurschteln das bringt nichts.

Nun hab ich wieder was dazu gelernt.

 "Man kann so alt werden wie ne Kuh ...."  das gilt für mich ganz besonders.

Danke Dir für den wichtigen Hinweis.

M.fr.Gr.      TRUK

Ich werde noch oft Fragen stellen, bis der DELL spurt, von deren Probleme ich z.Zt. noch keine Vorausahnung habe. Deshalb bleibt mir diese heisse Leitung noch etwas bestehen, bis er fertig ist. Das Handtuch werfen tue ich so schnell nicht. Danke!

bei Antwort benachrichtigen